.document-side-bar-section {
  height: 100%;
  @include default-link();
  @include FS('XS');
  @include FM('B');
  display: block;
  cursor: pointer;
  text-align: left;
  padding: 4px 0;
  padding-left: 4px;
  border-radius: 5px;
  @include themify($themes) {
    background: themed('transparent');
    color: themed('stringSecondary');
  }
  &:hover {
    background: rgba(255, 255, 255, 0.1);
  }
  &.active {
    background: rgba(255, 255, 255, 0.1);
  }
}
